@media (max-width :1400px) {
	
	.sub_visual_box::after{
		display: none;
	}
	.section_block.cont_sec{
		padding-left: 20px;
		padding-right: 20px;
	}
	.intro_txt .people > li{
		width: calc(95% / 2);
	}
	
	/* section.hakgwa_wrap > .odd > ul > li
	, section.hakgwa_wrap > .even > ul > li{
		width: calc(100% / 4);
	} */
	.gangdong_info > .map_go > a {
	    padding: 72px 0 0 45px;
	}
	.gangdong_info > .map_go > a:after{
		width: 78px;
		height: 80px;
		right: 40px;
    	bottom: 50px;
	}
	.intro_txt .people .info_con > li > span{
		width: 20%;
		vertical-align: -1px;
		
	}
	.intro_txt .people .info_con > li > p{
		width: 80%;	
	}
	
	.hak_contents .hak_info_wr ul {
	    flex-direction: column;
	    flex-wrap: wrap;
	    align-items: flex-start;
	    padding: 10px 0;
	}
	.hak_contents .hak_info_wr ul li+li {
	    margin-left: 0px;
	    margin-top: 20px;
	}
	
	.vision_wrap .vision_cont{
		padding: 60px 0;
	}
	.vision_wrap .vision_cont ul{
		flex-wrap: wrap;
		margin-top: 20px;
	    width: 60%;
	    justify-content: space-evenly;
	}
	.vision_wrap .vision_cont ul > li{
		margin-top:20px;
	}
	.vision_wrap .vision_cont ul > li+li{
		margin-left: 0;
	}
	.vision_wrap .vision_cont ul > li+li:before{
		display: none;
	}

	.appl_check .appl_search_wr{
		padding-left: 100px;
	}
	.appl_check .appl_search_wr > div.icon{
		position: static;
		margin: 0 auto 30px;
		transform: none;
	}
	
	.appl_search_wr .search_top{
		margin-bottom: 10px; 
	}
	
	.appl_search_wr .search_cond, .appl_search_wr .search_tit{
		float: none;
	}
	
	.appl_check h3.search_tit{
		margin-bottom: 18px;
	}
	
	.appl_search_wr .search_cond {
	    margin-left: 0px;
	}
	
	.appl_search_wr .scroll_wr {
	    width: 100%;
	    display: flex;
	    align-items: center;
   		justify-content: space-between;
	}

	.appl_search_wr .scroll_wr > table{
    	display: table;
	}
}
@media (max-width :1256px) {
	#container {
	    padding-top: 120px;
	}
}
@media screen and (max-width: 1220px){
	#container.sub .sub_inner {
	    padding: 0px;
	    padding-top: 24px;
	    
	}
	.gangdong_info > .map_go p{
	    width: 125px;
	}
	.gangdong_info > .map_go > a {
	    padding: 62px 0 0 45px;
	}

	.topInfo {
	    padding: 0 60px;
        display: flex;
	    align-content: center;
	    justify-content: center;
	    align-items: center;
	}
	.topInfo > p {
	    
	}
	.topInfo > p:before
	, .means_box > p.icon-01:before{
		display: none;
	}
	
	.topInfo > p:before
	, .means_box > p.icon-01:after{
		display: none;
	}

	.means_box > p{
		padding-left: 0;
		padding: 0 60px;
	}
	#container.sub ul.subTab.c7 > li {
	    width: calc(100% / 3);
	}

	.appl_check .appl_search_wr {
	    padding: 40px 50px;
	    padding-left: 50px;
	}
}
@media (max-width :1080px) {
	#container {
		padding-top: 120px;
	}
	.intro_txt .people {
	    justify-content: space-between;
	}
	.intro_txt .people > li {
	    margin-right: 0px;
	}
	.intro_txt .people .info_con > li > span {
	    width: 30%;
	}
	.intro_txt .people .info_con > li > p {
	    width: 70%;
	}
	
	
	.vision_wrap .vision_cont ul{
	    width: 80%;
		justify-content: space-around;
	}
	
}
@media (max-width :920px) {
	#container {
		padding-top: 80px;
	}
	.sub_visual_box{
		padding-left: 0;
	}
	.middle_box .left_box,
	.sub_visual_box::after{
		display: none;
	}
	.sub_visual_box,
	.section_block.cont_sec{
		padding: 0 20px;
	}
	
	.table-scroll {
	    overflow-x: auto;
	    overflow-y: hidden;
	    padding: 0px !important;
	}
	
	#container.sub ul.subTab.c7 > li {
	    width: calc(100% / 2);
	}
	#container.sub ul.subTab > li > a {
	    border-left: 1px solid #ccc;
	}
	
	.vision_wrap .vision_cont ul {
	    width: 65%;
	}
}
@media screen and (max-width: 805px){
	.boardTop select {
	    min-width: auto;
	    width: calc(100% - 77%); 
		margin: 0;
		margin-right: 5px;
	}
	
	.boardTop input[type="text"]{
	    width: calc(100% - 46%);
    	min-width: auto;
   		margin-right: 0;
 		margin-left: 0px;
	}
	
	.boardTop {
	    max-height: none;
    }
    
    .boardTop .search{
    	margin-left: 0;
    	width: calc(100% - 80%);
    	min-width: auto;
    }
    
    .gray_box {
    	padding: 30px;
    }
    
    .gray_box > p
    , .gray_box > p > span{
		font-size: 16px;
	}
    
    .gray_box > p > br{
	    display: none;
	}
}
@media (max-width :767px) {		
	
	h4 { 
		margin:0px 0 10px; 
		color:#000000; 
		font-size: 24px; 
		font-weight:600; 
	}
	
	.table-scroll table {
	    overflow-y: auto;
	    min-width: 900px;
	    font-size: 0.5em;
	    line-height: 1.4;
	    margin-bottom: 5px !important;
	}
		
	.mobile_txt{
		display: block;
		font-size: 16px; 
		font-weight: 600;
		color: #7a7a7a;
		margin-bottom: 12px;
	}
	
	.mobile_txt:before{
		content: "↔";
		margin-right: 8px;
	}
	
	.list-01 > li + li {
	    margin-top: 16px;
	}

	.root_daum_roughmap .wrap_map{
		height: 350px !important;
	}
	
	.gangdong_info > .info_con
	, .gangdong_info > .map_go{
		width: 100%;
		float: none;
		height: 200px;
	}
	.gangdong_info > .map_go{
		border-left: 1px solid #cecece;
	}
	.gangdong_info > .map_go > a:after {
	    display: inline-block;
   		bottom: 60px;
	}
	.gangdong_info > .map_go p {
	    width: auto;
	}
	
	
	.hak_contents .hak_info_wr > p {
	    text-align: center;
	    padding: 0 30px;
	}
}
@media (max-width :768px) {
	table.tb01 td, table.tb01 th{
		display: inline-block;
		border: 0;
	}
	table.tb01 tbody > tr{
		padding: 20px 15px;
		display: block;
		border-bottom: 1px solid #cecece;
	}
	table.tb01 td{
		padding: 0;
		border: 0;
	    padding-right: 10px;
   		margin-right: 5px;
   		position: relative;
	}
	table.tb01 td:after{
	    position: absolute;
	    top: 3px;
	    right: 0;
	    content: "";
	    display: block;
	    width: 1px;
	    height: 11px;
	    background: #cecece;
	}
	table.tb01 td:last-child:after, table.tb01 td.subj:after{
		display: none;
	}
	table.tb01 td.subj{
		display: block;
		width: 100%;
		padding: 0 0 8px 0 !important;
		border: 0;
	}
	table.tb01 th + th, table.tb01 th + td, table.tb01 td + th, table.tb01 td + td{
		border-left: 0;
	}
	.boardBox .reply {
	    width: auto;
	    padding: 6px;
	}
}
@media (max-width :764px) {
	#searchBlock .search_area.search_text > input[name="schStr"]{
		height: 50px;
	}
	#searchBlock .search_area.search_bt #summit{
		height: 50px;
		width: 50px;
	}
	.search_area.search_text > input::-webkit-input-placeholder{
		background-size: 134px 16px;
	}
	.search_block,
	.search_block #searchBox {
		width: 100%;
		max-width: 480px;
	}
	.content_box.tit_box {
		padding: 40px 0 15px;
	}
	#menuNav{
		line-height: 25px;
		display: block;
		width: 100%;
		position: relative;
    	bottom: unset;
	}
	#menuNav span {
		padding: 0 4px 0 16px;
	}
	#menuNav span.home{
		padding-left: 0;
	}
	#menuNav span::after {
		bottom: 0;
	}
	
	/* 게시판 */
	.boardView h3 {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.boardView .board_title_wr > span.writer {
	    position: static;
	}
	.boardView .board_title_wr > span.date{
		top: auto;
    	transform: none;
	}
	.intro_txt .people > li {
	    width: calc(97% / 2);
	}
	
	
	.vision_wrap .vision_cont ul {
	    width: 88%;
	}

	
}
@media (max-width :540px) {
	#searchBlock .search_area.search_text > input[name="searchText"] {
		min-width: 200px;
	}
	.sub_visual_sec{
		height: 220px;
	}
	
	.ui-btn-list li > a.ui-btn {
	    background: transparent;
	    border: 1px solid #c5c5c5;
	    border-radius: 10px;
	    color: #4d4d4d;
	    font-size: 0.666em;
	}
	
	.ui-btn-list > li{
		line-height: 35px;
	}
	
	.ui-btn-list li > a.ui-btn {
	    background: transparent;
	    border: 1px solid #c5c5c5;
	    border-radius: 10px;
	    color: #4d4d4d;
	    font-size: 0.666em;
	}
	
	.gangdong_info > .info_con {
	    height: auto;
	    padding: 40px;
	}
	
	.gangdong_info > .map_go{
	  
	    height: 152px;
	}
	.gangdong_info > .map_go p {
	    width: 125px;
	}
	
	.gangdong_info > .map_go > a{
	    padding: 40px 40px 32px 40px;
	}
	
	.gangdong_info > .map_go > a:after {
	    display: inline-block;
	    bottom: 35px;
	}
	
	.boardTop select {
	    width: calc(100% - 72%);
	}

	.boardTop input[type="text"] {
	    width: calc(100% - 31%);
	}
	
	.boardTop .search {
		width: 100%;
		margin-top: 8px;
	}
	.topInfo {
	    padding: 0 30px;
	}
	
	.boardView .board_title_wr{
		padding: 30px 14px;
	}
	
	.boardView .board_title_wr > span.date{
		right: 14px;
	}
	
	.boardBtnBox{
		margin-top:20px;
	}
	
	.boardTop .secritBox {
	    height: auto;
	    padding-top: 0;
	}
	
	.boardTop .secritBox input[type=password] {
	    width: 100%;
	    margin-left: 0 !important;
	}
	
	.means_box{
		margin-bottom: 50px;
	}
	.means_box > p{
		padding: 0 30px;
	}
	.means_box > p + p {
	    margin-top: 24px;
	}
	
	.intro_txt .people > li {
	    width: 100%;
	    height: 580px;
	    margin-top: 25px;
	}
	.intro_txt .people > li div.people_info_wr {
	    height: 510px;
	}
	.intro_txt .people > li:nth-child(0), .intro_txt .people > li:nth-child(1), .intro_txt .people > li:nth-child(2), .intro_txt .people > li:nth-child(3) {
	    margin-top: 25px;
	}
	.hak_contents .hak_info_wr {
	    padding-bottom: 32px;
	}
	.hak_contents .hak_info_wr > div.info {
	    margin-bottom: 32px;
	}
	.hak_contents .hak_info_wr ul {
    	width: 90%;
    }
    #videoView {
	    height: 310px;
	}
	.intro_txt .people .info_con > li > span {
	    width: 25%;
	}
	.intro_txt .people .info_con > li > p {
	    width: 65%;
	}
	.intro_txt .people .picture > p > em {
	    font-size: 24px;
	}
	#videoView > .box_img {
	    background-size: cover;
	    background-position: center;
	}

	.vision_wrap .vision_cont ul {
	    width: 100%;
	    align-items: center;
	    flex-direction: column;
	}

	.appl_search_wr .scroll_wr {
	    flex-wrap: wrap;
	}
	
	.appl_search_wr .scroll_wr > table{
		width: 100%;
	}
	
	.search_btn_wr{
		width: 100%;
		margin-top: 25px;
	}
	
	.search_btn_wr button{
		min-height: auto;
		width: 100%;
		padding: 20px 0;
	}
	
	.appl_search_wr .search_cond ul {
	    justify-content: space-between;
	}

	.appl_search_wr .search_cond ul > li + li{
		margin-left: 0;
	}
}
@media (max-width :450px) {
	.consult_wr > .consult_txt {
	    padding: 30px;
    	background-position: 40%;
   	    min-height: 168px;
	}
	.consult_wr > .consult_txt > .con01 > em {
	    font-size: 24px;
	}
	.consult_wr > .consult_txt > .con01 {
	    font-size: 30px;
	}
	.consult_wr > .consult_txt > .con02 {
	    font-size: 16px;
	}
	.consult_wr > .btn_wrap > a {
	    width: 160px;
	    height: 44px;
	    line-height: 44px;
	    font-size: 16px;
	}
	.consult_wr > .consult_btn_wrap > ul{
		width: 100%;
		justify-content: space-between;
	}
	.consult_wr > .consult_btn_wrap > ul > li{
	    width: calc(95% / 2);
	}
	.consult_wr > .consult_btn_wrap > ul > li > a {
	    width: 100%;
	    height: 44px;
	    line-height: 44px;
	}
	.consult_wr > .consult_btn_wrap > ul > li > a.search {
	    margin-left: 0px;
	}
    #videoView {
	    height: 195px;
	}

	.appl_check .appl_search_wr > div.icon{
		display: none;
	}
	
	.appl_check .appl_search_wr{
		padding: 40px 20px;
	    padding-left: 20px;
	}
	
	.appl_search_wr .search_cond, .appl_search_wr .search_tit{
		height:auto;
	}
	
	.appl_search_wr .search_cond ul {
	    display: flex;
	    flex-direction: row;
	    flex-wrap: wrap;
	}

	.appl_search_wr .search_cond ul > li {
	    flex-grow: 1;
	    flex-basis: calc(100% / 2);
	    margin-top: 8px;
	}
	
	.appl_search_wr .scroll_wr > table{
		margin-top: 20px;
	}
	
	.appl_search_wr .scroll_wr > table col{
		display: none;
	}
	
	.appl_search_wr .scroll_wr > table td
	, .appl_search_wr .scroll_wr > table th{
		display: inline-block;
		width: 100%;
		
	}
	
	.appl_search_wr .scroll_wr > table td{
		padding: 10px 0;
	}
}
@media (max-width :375px) {
	.boardTop select {
	    width: calc(100% - 69%);
	}

	.boardTop input[type="text"] {
	    width: calc(100% - 35%);
	}
}

/*----- 학과소개 반응형 css*/

@media screen and (max-width: 1400px){
	.hak_intro_cont .charicter_img{display: none;}
}

@media screen and (max-width: 1280px){
	/*학과소개*/
	/*#container.sub{padding: 0 15px;}*/
	/*.content_box.tit_box, .content_box{	width: 97%;}*/
	.hak_title_wr > .hak_title_cont {border-radius: 0; /*width: 97%;*/}
	.hak_intro_cont{border-radius: 0; padding: 40px;}
	.hak_intro_cont .content_box {display: block; padding: 0;}
	.hak_intro_cont .intro_tit {width: 100%; margin-right: 0px; margin-bottom: 30px;}
	.hak_intro_cont .intro_tit > h6{text-align: left;}
	.hak_view_wr{padding: 80px 20px;}
	.hak_view_wr .hak_view {width: calc(100% - 75%);}
	.hak_view_wr .tile_wr{width: calc(100% - 25%);}
	.sub_style_no_major .inner{padding: 0 30px;}
	.sub_style_no_major .inner p:before{top:40%;}
	.sub_style_no_major .inner strong{font-size: 28px;}
	.older-list>li{flex: 1 40%;	max-width: 572px;}
	.professor-list>li{padding: 20px;	}
	.perform_wr .intro_tit:after{display: none;}
	.perform_wr .intro_tit{text-align: center; width: 100%;	padding: 0;	margin-bottom: 30px;}
	.perform_wr .intro_tit h6 span.pe_tit{margin-top: 10px;}
	.perform-list02{width: 100%; justify-content: space-between;}
	.perform-list02 > li{max-width: 264px; margin: 0 auto;}
	.slide_wr{width: 100%;}
	.youtube-box{height: auto; padding-top: 56.25%;}
	/*//학과소개*/
}
@media screen and (max-width: 1230px){
	.perform-list02 > li{max-width: 378px; margin: 0 auto;}
}
@media screen and (max-width :1024px){
	.hak_view_wr .hak_view, .hak_view_wr .tile_wr {width: 100%; float: none;}
	.hak_view_wr .hak_view{padding-top: 0; margin-bottom: 30px;}
	.hak_view_wr .hak_view > p { text-align: center;}
	.sub_style_no_major .inner p:before{top: 45%;	}
	.professor-list>li { flex: 1 1 100%; max-width: 100%;	}
	.perform-list02 > li{max-width: 275px; margin: 0 auto;}
}

@media screen and (max-width :1200px){
.hak_club ul>li .club_tit {padding: 0 10px;	}
.older_wr .intro_tit > h6:before{display: none;}
.older_wr .intro_tit > h6:after{display: none;}
}

@media screen and (max-width :920px) {
.perform-list02 > li{max-width: 385px; margin: 0 auto;}
}

@media screen and (max-width :790px) {
	.older-list>li{flex: 1 1 100%; max-width: 100%;}
	.perform-list02 > li{/*	flex: 1 1 100%;*/	max-width: 475px; margin: 0 auto;	}
}

@media screen and (max-width :768px){
/*학과소개*/
	.intro_tit h6 span.so_tit{display:none;}
	.edu01-header-top{display: flex;justify-content: center;align-items: center;width: auto;margin: 30px  30px 0 30px;}
	.edu01-header-top-inner{display: block;height: auto;padding: 14px 0; font-size: 15px;}
	.edu01-header-top-inner>div{display: flex; justify-content: center;}
	.edu01-header-top-inner>div.map-info{margin-bottom: 8px;}
	.hak_view_wr .tile_wr > .tile_list > li{width: calc(100% / 2) !important;	}
	.license_wr > ul{margin-top: 20px;}
	.license_wr > ul > li{width: calc(98% / 2); max-width: none; margin:0; margin-top: 10px;}
	.license_wr > ul > li:nth-of-type(even){float: right;}
	.hak_title_wr > .hak_title_cont{padding-top: 80px;}
	.hak_view_wr .tile_wr > .tile_list > li{width: calc(100% / 2) !important;}
	.license_wr > ul{margin-top: 20px;}
	.license_wr > ul > li{width: calc(98% / 2); max-width: none;	margin:0; 	margin-top: 10px;}
	.license_wr > ul > li:nth-of-type(even){	float: right;	}
	.sub_style_no_major .inner{padding: 0 30px;}
	.sub_style_no_major .inner strong{font-size: 24px;}
	.sub_style_no_major .inner p{	}
	.sub_style_no_major .inner p:before{top: 40%;}
	.sub_style_no_major.thegdusound .inner p:before{top: 42%;}
	/*//학과소개*/
}

@media screen and (max-width :540px){
		/*학과소개*/
	.intro_tit h6 {	font-size: 30px;}
	/*.content_box.tit_box, .content_box { width: 95%;}*/
	.hak_intro_cont {padding: 24px;}
	.hak_title_wr > .hak_title_cont {padding-top: 90px; min-height: 450px; /*width: 95%;*/}
	.hak_title_wr > .hak_title_cont > p:first-child {font-size: 18px;}
	.hak_title_wr > .hak_title_cont > p{padding: 0 15px;}
	.hak_title_wr > .hak_title_cont > h5{font-size: 40px;}
	.hak_intro_cont .content_box {display: block;	}
	.hak_view_wr {padding: 60px 20px;}
	.adv_intro_wrap {padding: 60px 0;}
	.adv_list{padding: 24px 20px;}
	.adv_list > .list_cont li {padding-left: 50px;	}
	.adv_list > .list_cont li > span{font-size: 14px;	}
	.adv_list > .list_cont li > p {font-size: 16px;}
	.adv_list > .list_cont li > .list-01 > li{font-size: 15px;}
	.hak_view_wr .hak_view > p{display: none;}
	.hak_view_wr .hak_view > p.view_txt{display: block; font-size: 30px;}
	.hak_view_wr .tile_wr > .tile_list > li > p {font-size: 20px;}
	.hak_view_wr .tile_wr > .tile_list > li > p.txt03 {margin-top: 40px;}
	.hak_view_wr .tile_wr > .tile_list > li.info01 > p.txt03 {margin-top: 30px;}
	.hak_view_wr .tile_wr > .tile_list > li.info{min-height: 160px;}
	.hak_view_wr .tile_wr > .tile_list > li.img{min-height: 160px;}
	.hak_view_wr .tile_wr > .tile_list > li > p.txt03, .hak_view_wr .tile_wr > .tile_list > li > p.job_year {font-size: 14px;}
	.hak_view_wr .tile_wr > .tile_list > li > p > span, .hak_view_wr .tile_wr > .tile_list > li.info02 > p.txt03{font-size: 30px;}
	.curriculum_wr, .hak_info {}
	.curriculum_wr .curriculum {padding: 40px 0;}
	.license_wr > ul > li {width: 100%; min-height: 54px;	padding: 20px;box-sizing: border-box;}
	.perform-list02 > li{max-width: 410px; margin: 0 auto;}
	.hak_title_wr > .hak_title_cont{padding-top: 40px;}
	.picture_view{display: block;	margin-bottom: 10px;}
	.picture_view > a{display: block; width: 100%;	min-height: 40px; line-height: 40px; border-radius: 10px; background: #e0ecf7; text-align: center; color: 16px;}
	.picture_view > a:after{display: inline-block; content: '';	background: url('/cubersc/gangdong/images/gangdong/ico_img_big.png');	width: 16px; height: 16px; background-size: cover;
		background-position: center; vertical-align: -1px; margin-left: 8px;}
	.sub_style_no_major .inner p:before{top: 36%;	}
	/*//학과소개*/
}

@media screen and (max-width : 464px) {
 /*학과소개*/
	.professor-list>li{padding: 20px;}
	.professor-list .professor-box-inner{padding-left: 0;}
	.professor-list .professor-img img{position: static; margin: 0 auto; display: block;}
	.professor-list .professor-name{text-align: center;}
	.older-list .older-box-inner{padding-left: 85px;}
	.sub_style_no_major .inner p:before{top: 30%;	}
	.sub_style_no_major.thegdusound{height: 380px;}
	.sub_style_no_major.thegdusound .inner p:before{top: 36%;}
	.sub_style_no_major .inner{padding: 20px 30px;}
/*//학과소개*/
}